# Metadata of Historic Newspapers
  
Get a first impression of the metadata we provide on [labs.onb.ac.at](https://labs.onb.ac.at/en/dataset/anno/) using
Jupyter Notebooks.

## [Metadata Overview](Metadata Overview.ipynb)

We use [pandas](https://pandas.pydata.org/) to get a quick impression of the data. We will be viewing the first
five datarows, listing all titles, counting datasets and defining a timespan of interest. This is done for the data
related to the issues as well as to the one related to pages.

## [ANNO-Sprachen Plotly Dynamic](ANNO-Sprachen Plotly Dynamic.ipynb)

Using pandas and [plotly](https://plot.ly/python/) we take a closer look at a specific use case: Creating a plot of the
languages used per issue.
